.pro-acc{
    display: flex;
    flex-flow: column nowrap;
}
.pro-acc>*:not(:last-child){
    margin-bottom: 30px;
}
.pro-acc>*.pro-possibilities:not(:last-child){
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #E3E3E3;
}
/* banner */
.pro-banner{
    display: flex;
    flex-flow: row wrap;
    align-items: flex-end;
    justify-content: center;
    background: url(../img/proAcc/proAccBg.svg) center center no-repeat;
    background-size: cover;
    padding: 0;
}
.pro-banner>*{
    width: 100%
}
.pro-banner__text{
    padding: 30px 15px 0;
}
.pro-banner__img{
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.pro-banner__img img{
    height: 100%;
    max-height: 200px;
    max-width: auto;
}
/* text */
.pro-text h1, .pro-text h2, .pro-text h3, .pro-text h4, .pro-text h5, .pro-text h6{
    text-transform: unset;
    margin-top: 0;
}
.pro-text h1{
    font-weight: bold;
    font-size: 26px;
    line-height: 120%;
}
.pro-text h2{
    font-weight: bold;
    font-size: 20px;
    line-height: 120%;
}
.pro-text>*{
    margin-bottom: 12px;
    margin-top: 0;
}
.pro-text>*:last-child{
    margin-bottom: 0
}
/* price */
.pro-price{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    background: url(../img/proAcc/proAccBg1.svg) center center no-repeat;
    background-size: cover;
}
.pro-price>*{
    width: 100%
}
.pro-price__img{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-top: -43px;
}
.pro-price__img img{
    height: 100%;
    max-height: 150px;
}
.pro-price__body {
    padding: 30px 15px
}
.pro-price__body>*{
    margin-bottom: 12px;
}
.pro-price__body>*:last-child{
    margin-bottom: 0;
}
.pro-price__body h4{
    margin-top: 0 !important;
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 20px;
}
.pro-price-list{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    width: calc(100% + 30px);
    margin-left: -15px;
}
.pro-price__mounth, .pro-price__year{
    display: inline-flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    min-height: 70px;
    margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 15px;
    padding: 10px 40px;
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    text-align: center;
}
.pro-price__mounth{
    background: #050505;
    color: #fff;
}
.pro-price__year{
    background: #FFD91F;
    color: #050505;
    font-size: 14px;
    line-height: 120%;
}
.pro-price__year span{
    font-size: 18px;
    line-height: 120%;
}
.pro-price__year s{
    font-weight: 400;
}
/* two cols */
.pro-two-cols{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.pro-two-cols>*{
    width: 100%
}
.pro-img{
    display: flex;
    align-items: center;
    justify-content: center;
    order: 1;
}
.pro-img img{ 
    height: 100%;
    max-height: 300px;
}
/* subscribe */
.pro-subscribe{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    padding: 30px 15px;
    background: url(../img/proAcc/proAccBg2.svg) center center no-repeat;
    background-size: cover;
}
.pro-subscribe>*{
    width: 100%;
}
.pro-subscribe__title{
    font-weight: bold;
    font-size: 26px;
    line-height: 120%;
}
.pro-btn-subscribe-link{
    background: #050505;
    color: #fff;
    min-height: 70px;
    margin-top: 20px;
}
/* lists */
.pro-lists{
    display: flex;
    flex-flow: row wrap;
}
.pro-lists>*{
    width: 100%;
}
.pro-lists__title{
    font-weight: bold;
    font-size: 20px;
    line-height: 120%;
    margin-bottom: 15px;
}
.pro-list{ 
    display: flex;
    flex-flow: row wrap;
    list-style: none;
    counter-reset: section; 
        margin-bottom: -15px;
        padding-left: 0 !important;
}
.pro-list>*{
    width: 100%;
    padding-left: 60px;
    counter-increment: section;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    position: relative;
    min-height: 44px;
    margin-bottom: 15px;
}
.pro-list>* span{
    font-size: 14px;
    line-height: 140%;
    color: #7D8487;
    display: block;
    font-weight: 400;
}
.pro-list>*:after{
    order: -1;
    content: "0" counter(section);
    display: inline-flex;
    margin-right: 16px;
    min-width: 44px;
    min-height: 44px;
    align-items: center;
    justify-content: center;
    background: #050505;
    color: #fff;   
    position: absolute;
    top: 0;
    left: 0;
}
.pro-limits .pro-list>*:after{
    background: #FFD91F;
    color: #050505
}
.pro-list>*:before{
    display: none
}
.pro-list__help{
    margin-top: 30px;
    border: 1px solid #FFD91F;
    box-sizing: border-box;
    padding: 16px 30px;
}
.pro-list__help>p{
    padding-left: 20px;
    position: relative;
}
.pro-list__help>p:before{
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #050505;
    border-radius: 2px;
    position: absolute;
    top: 11px;
    left: 0;
}
@media screen and (min-width: 966px){
    .pro-acc>*:not(:last-child){
        margin-bottom: 60px
    }
    .pro-acc>*.pro-possibilities:not(:last-child){
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .pro-text h1{
        font-size: 36px;
    }
    .pro-text h2{
        font-size: 30px;
    }
    .pro-banner__text{
        padding: 30px;
        max-width: 58.33%;
    }
    .pro-banner__img{
        max-width: 41.67%;
    }
    .pro-banner__img img{
        max-height: unset;
    }
    .pro-price__img{
        margin-top: -43px;
        margin-bottom: -43px;
        max-width: 41.67%;
    }
    .pro-price__img img{
        max-height: unset;
    }
    .pro-price__body{
        padding: 30px;
        max-width: 58.33%;
    }
    .pro-two-cols>*{
        max-width: 50%
    }
    .pro-two-cols>*:first-child{
        padding-right: 25px;
    }
    .pro-two-cols>*:last-child{
        padding-left: 25px;
    }
    .pro-img{
        order: unset;
        max-height: unset;
    }
    .pro-subscribe{
        padding: 30px 60px
    }
    .pro-subscribe__title{
        font-size: 36px
    }
    .pro-subscribe__body{
        max-width: calc(100% - 303px);
    }
    .pro-btn-subscribe-link{
        width: 303px;
        margin-top: auto;
        margin-bottom: auto;
    }
    .pro-list{
        justify-content: space-between;
        margin-bottom: -30px
    }
    .pro-list>*{
        max-width: calc(50% - 23px);
        margin-bottom: 30px;
    }
    .pro-list>*:nth-child(even){
        margin-left: auto;
        margin-right: 0;
    }
    .pro-lists__title{
        max-width: calc(33.33% - 15px);
        font-size: 30px;
        margin-bottom: 30px;
    }
    .pro-lists__body{
        max-width: calc(66.67% - 15px);
        margin-left: auto;
        margin-right: 0;
    }
}

@media screen and (min-width: 1200px){
    .pro-banner__text{
        padding: 90px;
    }
    .pro-price__body {
        padding: 60px 90px
    }
    .pro-subscribe{
        padding: 60px 90px
    }
}